uuid: 5ca8e2df-3c58-47c9-81cb-c8d2f11b495b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_intro
    - filter.format.wysiwyg
    - node.type.projet
  module:
    - text
id: node.projet.field_intro
field_name: field_intro
entity_type: node
bundle: projet
label: Intro
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
